<div class="bg-black">
    <nav class="navbar navbar-expand-xl navbar-dark bg-black fixed-top">
        <div class="container-fluid">
            <a class="navbar-brand navbar-text-size" href="/">[ <span class="custom-navbar-brand navbar-text-size">Cyber</span>Empire ]</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav pl-md-5 ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#about">About</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle waves-effect waves-light" href="#services">
                            Services</a>
                        <div class="dropdown-menu dropdown-secondary">
                            <a class="dropdown-item waves-effect waves-light" href="/services/cloud-services">Cloud Services</a>
                            <a class="dropdown-item waves-effect waves-light" href="/services/data-management">Data Management</a>
                            <a class="dropdown-item waves-effect waves-light" href="/services/software-development">Software Development</a>
                            <a class="dropdown-item waves-effect waves-light" href="/services/network-security">Network Security</a>
                            <a class="dropdown-item waves-effect waves-light" href="/services/devops">DevOps</a>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#testimonies">Testimonies</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Contact</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled">Blog</a>
                    </li>
                </ul>
                <div class="navbar-nav ml-auto">
                    <form method="post" class="search-form">
                        <span class="icon ion ion-search"></span>
                        <input type="text" class="form-control" placeholder="Search...">
                    </form>
                </div>
            </div>
        </div>
    </nav>
</div>
